• Etherpad 1.2.9 Corrige Falhas de Segurança

    O Etherpad Lite foi recentemente auditado pela equipe de segurança da Mozilla, e os desenvolvedores disseram que o resultado do trabalho de auditoria viu a urgência de corrigir "brechas" na segurança do editor colaborativo e, por sua vez, na versão 1.2.9 do Etherpad Lite. Os assuntos abordados incluem um grande problema de segurança, quando um atacante poderia enviar conteúdo como outro usuário e um problema com a unescaped user input. Considerando a versão 1.2.9 "como a versão mais segura que foi liberada", os desenvolvedores apontam que ainda tem muito trabalho a fazer, porque os patches mais recentes causaram alguns problemas com a "experiência do usuário e funcionalidade de importação".



    Eles dizem que "isso não deve impedi-lo de atualizar", indicando que, mesmo que eles não tenham emitido um alerta de segurança e um esquema de classificação, os problemas são suficientemente graves, fazendo-se necessária uma atualização.


    Saiba Mais:

    [1] Etherpad http://www.h-online.com/open/news/it...e-1824555.html

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L